RSS   Vulnerabilities for 'Comdev vote caster'   RSS

2005-11-25
 
CVE-2005-3825

 

 
SQL injection vulnerability in index.php in Comdev Vote Caster 3.1 and earlier allows remote attackers to execute arbitrary SQL commands via the campaign_id parameter in a result action.

 

 >>> Vendor: Comdev 11 Products
Comdev ecommerce
Comdev vote caster
Comdev csv importer
Comdev forum
Comdev misc tools
Comdev form designer
Comdev web blogger
Comdev one admin pro
Modules builder
Comdev news publisher
Jomestate pro


Copyright 2019, cxsecurity.com

 

Back to Top